### Method

# Gtk TreeViewset_tooltip_row

deprecated: 4.10

#### Declaration [src]

    void
    gtk_tree_view_set_tooltip_row (
      GtkTreeView* tree_view,
      GtkTooltip* tooltip,
      GtkTreePath* path
    )

#### Description [src]

Sets the tip area of `tooltip` to be the area covered by the row at `path`. See also `gtk_tree_view_set_tooltip_column()` for a simpler alternative. See also gtk_tooltip_set_tip_area().

Deprecated since: 4.10

Use `GtkListView` or `GtkColumnView` instead.

#### Parameters

`tooltip`

  Type: `GtkTooltip`

  A `GtkTooltip`

  The data is owned by the caller of the method.

`path`

  Type: `GtkTreePath`

  A `GtkTreePath`

  The data is owned by the caller of the method.